Jump to content

albert

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About albert

  • Rank
    Nobody Special

Other Info

  • Favourite GTA
    San Andreas
  • Flag
    India
  1. albert

    Need some help! :(

    Hey guys, I installed SAMI v1.1. But in case of installing some mods like weapons,roads etc, it shows: The Mod is not compatible with SAMI there fore it cant be installed.. then NOTE: ......................................... What to do? Many awesome mods are not working, only a banshee and infernus GTA 4 mod worked. Help Please.
  2. Hello guys, I play SA:MP from many days but just today, I installed my first car mod. I have installed many mods and 2-3 worked but in case of some mods like police car mod or roads mod or weapons mods, it shows: This mod is not compatible with SAMI, it cant be installed n many mro ethings er...... help?
×